<style type="text/css" scoped="">

</style>
<template>
  <div>
    <div v-html="text"></div>
  </div>
</template>
<script>
export default {
  data () {
    return {}
  },
  props: {
    text: {
      type: String,
      default () {
        return ''
      }
    }
  },
  methods: {

  }
}
</script>